<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050330ce.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You posed for Rocco a couple of hours in cruel bondage. With every breath you feel more pain. Your knees hurt even more. But you still managed your damsel in distress role.</Source>
      <Dest>裸になるとロッコは粗末な荒縄を取り出し手馴れた手つきで私の身体を縛り上げた。まるでバラのツタに絡まれているような痛みに襲われ私は思わず身体をくねらせてしまう。身体中痛いはずなのに、私は肩で息をするほど息が荒くなり、身体は以前にも増して熱く火照ってしまう。荒縄に蹂躙されジクジクと痛む秘所は自分でもわかるほどドクドクと蜜を滴らせた。静かな部屋の中で、ロッコがデッサンを取る筆の音と、私の喘ぎ声がこだまする。デッサンが終わるころには、私は今まで体験した事の無い強烈なオーガスムを迎えその場に崩れ落ちてしまった。</Dest>
    </String>
  </Content>
</SSTXMLRessources>